GET request that returns reward slot holders

export
interface

  BurnchainRewardSlotHolderListResponse

### Hierarchy

- BurnchainRewardSlotHolderListResponse

## Index

### Properties

- limit
- offset
- results
- total

## Properties

### limit

limit: number

- Defined in src/generated/models/BurnchainRewardSlotHolderListResponse.ts:34

The number of items to return

memberof

  BurnchainRewardSlotHolderListResponse

### offset

offset: number

- Defined in src/generated/models/BurnchainRewardSlotHolderListResponse.ts:40

The number of items to skip (starting at `0`)

memberof

  BurnchainRewardSlotHolderListResponse

### results

results: BurnchainRewardSlotHolder []

- Defined in src/generated/models/BurnchainRewardSlotHolderListResponse.ts:52

memberof

  BurnchainRewardSlotHolderListResponse

### total

total: number

- Defined in src/generated/models/BurnchainRewardSlotHolderListResponse.ts:46

Total number of available items

memberof

  BurnchainRewardSlotHolderListResponse

Generated using TypeDoc